@charset "utf-8";

/* ==================================================
 - quality
================================================== */

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#TitleBox {
    padding: 110px 0 10px;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/quest/main_pc.jpg) center center no-repeat;
	height: 520px;
	background-size: cover;
}
@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/quest/main_sp.jpg) center center no-repeat;
	height: 300px;
	background-size: cover;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents p.imgBgOneSeet1 {
	background: url(../images/quest/img_bg_one_seet1_pc.jpg) center center no-repeat;
	background-size: cover;
	height: 520px;
	text-indent: -9999px;
}
#Contents p.imgBgOneSeet2 {
	background: url(../images/quest/img_bg_one_seet2_pc.jpg) center center no-repeat;
	background-size: cover;
	height: 520px;
	text-indent: -9999px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/quest/img_bg_tow_seet_pc.jpg) center center no-repeat;
	background-size: auto 535px;
	height: 564px;
	text-indent: -9999px;
}

@media screen and (max-width: 768px) {
#Contents p.imgBgOneSeet1 {
	background: url(../images/quest/img_bg_one_seet1_sp.jpg) center center no-repeat;
	background-size: cover;
	height: 300px;
}
#Contents p.imgBgOneSeet2 {
	background: url(../images/quest/img_bg_one_seet2_sp.jpg) center center no-repeat;
	background-size: cover;
	height: 300px;
	text-indent: -9999px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/quest/img_bg_tow_seet_sp.jpg) center center no-repeat;
	background-size: auto 300px;
	height: 300px;
	text-indent: -9999px;
}
}







